#splashZoneLinkContainer{
	width:100%;
	min-width:960px;
	height:auto;
	top:70px;
	z-index:100;
	position:absolute;
}
#splashZoneLinkContainerBanner{
	width:100%;
	min-width:960px;
	height:auto;
	top:120px;
	z-index:100;
	position:absolute;
}
#splashZoneLinkTextContainer{
	width:100%;
	height:100px;
	background-color:white;
}
#splashZoneLinkTextImg{
	
	width:695px;
	height:75px;
	margin-right:auto;
	margin-left:auto;
	padding-top:25px;
	
}
#splashZoneLinkUnderline{
	width:100%;
	height:15px;
	background-image:url(//www2.kimobility.com/SplashZone/images/productPageSplashZoneLink-BG.png);
	background-repeat:no-repeat;
	background-position:top;
	background-size:contain;
}
#productImage{
	margin-top:170px;
	z-index:0;
}
#chairHeader {
	width: 434px;
	height: 122px;
	/*background-image: url(../images/ChairHeaders/LittleWaveClikHeader.png);
	background-repeat: no-repeat;*/
	top: -65px;
	left: -31px;
	position: absolute;
	margin: 0px;
	font-weight: normal;
}
#headerFold {
	width: 3.125%;
	max-width: 44px;
	height: 30px;
	float: left;
	background-image: url(../images/ChairHeaders/LittleWaveClikFold.png);
	background-repeat: no-repeat;
	background-position: right;
}
#configureButton {
	background-image: url(../images/ProductConfigureButtons/LittleWaveConfigureButton.png);
	background-repeat: no-repeat;
	background-position: left;
}
#configureButtonFold {
	width: 15px;
	height: 10px;
	background-image: url(../images/ProductConfigureButtons/LittleWaveConfigureButtonFold.png);
	background-repeat: no-repeat;
	background-position: left;
	margin-top: 0px;
	position:absolute;
	bottom:0px;
	right:0px;
}
.featureDiv:hover {
	color: #FFFFFF;
	cursor: pointer;
	cursor: hand;
	background-color: #34b6e4;
}
.featureDivSelected {
	margin-top: 5px;
	color: #FFFFFF;
	background-color: #34b6e4;
}
.chairDescriptionTitle {
	width: 95%;
	height: auto;
	margin-top: 15px;
	margin-bottom: 10px;
	float: left;
	font-family: 'BebasNeue', Helvetica, Arial, sans-serif;
	font-size: 35px;
	color: #34b6e4;
}
.chairDescription2 {
	width: 95%;
	height: auto;
	margin-top: 10px;
	margin-bottom: 20px;
	float: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-style:italic;
	text-align: right;
	color: #34b6e4;
}
.featureName {
	width: 54.8%;
	height: auto;
	float: left;
	margin-left: 15px;
	font-family: 'BebasNeue', Helvetica, Arial, sans-serif;
	font-size: 30px;
	color: #34b6e4;
}
p a:link {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #34b6e4;
	text-decoration: none;
}
p a:visited {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #34b6e4;
	text-decoration: none;
}
p a:hover {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #34b6e4;
	text-decoration: underline;
}
p a:active {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #34b6e4;
	text-decoration: underline;
}
.optionDivSelected {
	margin-top: 10px;
	line-height:17px;
	color: #FFFFFF;
	background-color: #34b6e4;
}
.optionDiv:hover {
	color: #FFFFFF;
	cursor: pointer;
	cursor: hand;
	background-color: #34b6e4;
	line-height:17px;
}
#optionDetailsNameContainer {
	width: 100%;
	background-image: url(../images/optionDetailsNameContainerLineLittleWave.fw.png);
	float: left;
	background-repeat:repeat-x;
}
#optionDetailsName {
	padding: 5px;
	float: left;
	font-size: 20px;
	font-weight: bold;
	color: #34b6e4;
	background-color:#FFF;
	padding-right:20px;
}
#buttons a:hover, a:active {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #34b6e4;
	text-decoration: none;
}
.buttonsSelected{
	color: #34b6e4;
}
.buttonsDeselected:hover{
	color: #34b6e4;
}